/**
 * Template: Publications
 */

/* Utils */

/**
 * Variables
 */

.publications-table {
  font-size: 17px;
  font-weight: 100;
  color: #231f20;
}

.publications-table a:hover {
  text-decoration: none;
}

.publications-table__row {
  padding: 30px 40px;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  border-bottom: 2px solid #000;
  -webkit-transition: .15s ease;
  -o-transition: .15s ease;
  transition: .15s ease;
  cursor: url("../images/templates/home/mouse-hover.svg") 20 40, auto;
}

.publications-table__row:hover {
  background: #231f20;
  color: #fff;
}

.publications-table__col2 {
  text-align: center;
}

.publications-table__col3 {
  text-align: left;
}

@media (max-width: 767px) {
  .publications-table__row {
    grid-template-columns: 1fr 3fr;
    padding: 30px 0;
  }

  .publications-table__col2 {
    text-align: right;
  }

  .publications-table__col3 {
    display: none;
  }
}